<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:gravity="center_vertical"
    android:orientation="horizontal"
    android:background="@drawable/reuse_listview_item_style"
    android:paddingTop="15dp"
    android:paddingBottom="15dp">

    <ImageView
        android:id="@+id/iconIv"
        android:layout_width="17dp"
        android:layout_height="17dp"
        android:layout_marginLeft="24dp"
        android:scaleType="centerCrop"
        android:src="@drawable/menu_more_home" />

    <TextView
        android:id="@+id/actionNameTv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="8dp"
        android:text="加精"
        android:textColor="@color/text_primary"
        android:textSize="14sp"
        android:layout_marginRight="24dp" />
</LinearLayout>